<!--

a.m:link { text-decoration: underlined; color: #990000 }
a.m:visited { text-decoration: underlined; color: #990000 }
a.m:hover { text-decoration: none; color: #000099 }
a.m:active { text-decoration: underlined; color: #990000 }

a.f:link { text-decoration: none; font-size: 8pt; color: #663333 }
a.f:visited { text-decoration: none; font-size: 8pt; color: #663333 }
a.f:hover { text-decoration: none; font-size: 8pt; color: #000000 }
a.f:active { text-decoration: none; font-size: 8pt; color: #663333 }

a.mb:link { text-decoration: none; font-size: 8pt; color: #ffffff }
a.mb:visited { text-decoration: none; font-size: 8pt; color: #ffffff }
a.mb:hover { text-decoration: none; font-size: 8pt; color: #ffffff }
a.mb:active { text-decoration: none; font-size: 8pt; color: #ffffff }

a.pth:link { text-decoration: none; font-size: 8pt; color: #ffffff }
a.pth:visited { text-decoration: none; font-size: 8pt; color: #ffffff }
a.pth:hover { text-decoration: none; font-size: 8pt; color: #dedede }
a.pth:active { text-decoration: none; font-size: 8pt; color: #ffffff }

a.bx:link { text-decoration: none; color: #ffffff }
a.bx:visited { text-decoration: none; color: #ffffff }
a.bx:hover { text-decoration: none; color: #dedede }
a.bx:active { text-decoration: none; color: #ffffff }

a.title:link { text-decoration: none; font-weight: bold; font-family: arial, verdana; font-size: 11pt; color: #000099 }
a.title:visited { text-decoration: none; font-weight: bold; font-family: arial, verdana; font-size: 11pt; color: #000099 }
a.title:hover { text-decoration: none; font-weight: bold; font-family: arial, verdana; font-size: 11pt; color: #000000 }
a.title:active { text-decoration: none; font-weight: bold; font-family: arial, verdana; font-size: 11pt; color: #000099 }

a.prspct:link { text-decoration: underlined; color: #000099 }
a.prspct:visited { text-decoration: underlined; color: #990000 }
a.prspct:hover { text-decoration: underlined; color: #990000 }
a.prspct:active { text-decoration: underlined; color: #990000 }

a.prspct_vstd:link { text-decoration: underlined; color: #ffffff }
a.prspct_vstd:visited { text-decoration: underlined; color: #a79400 }
a.prspct_vstd:hover { text-decoration: underlined; color: #a79400 }
a.prspct_vstd:active { text-decoration: underlined; color: #a79400 }

div.title {
font-weight: bold;
font-family: arial, verdana;
color: #000099;
}

td.hover1:hover { background: #990000; }

td.hover1 a:hover { background: #990000; }

-->